                        In the mood for coffee, a little music and information about your labor law? Then meet TV Stud on campus! During the TV Stud Action Week, we will be present on <b>June 1st and 3rd</b> on the Z-Campus. We want to talk to you about your working conditions as a student assistant (Studentische Hilfskraft) at the university. Because together we can improve our working conditions, fight for more wages and other demands that we want to make together in a collective agreement (Tarifvertrag). Are you wondering about TV stud, collective house agreements and labor law? Then come by or find out more on our social media channels. You can also join our Telegram channel (https://t.me/TVStudGoe) to stay up to date.<br>
                        <ul>
                            <li>Homepage: <a style="text-decoration: none; color: #a71680;" href="https://tvstudgoettingen.de/">https://tvstudgoettingen.de/</a></li>
                            <li>Facebook: @tvstudgoe</li>
                            <li>Instagram: @tvstudgoe</li>
                        </ul>